Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 05 Feb 2021 01:28:02 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns My order no is 9631103371
I ordered 5 mickey mouse pyjama sets by mistake, kept 1 and requested return for the other 4 sets.
The courier man took 2 sets from me as he was notified only about two items and then some days later I was only credited for 1 set instead of 2 which was for 25.5 AED whereas it should've been 51 AED 
I contacted your call centre and emailed you multiple times, then the call centre agent initiated another return request for the remaining 2 sets that were with me but then again the courier man was notified about only 1 item so he only took 1 set which has now been refunded.
So please help me with the following:
1. Refund the missing 25.5 AED 
2. Initiate a return request for the set that is still pending with me as I can't do it myself 
Please help me in this regard ASAP as the 14 day time period is about to finish within a few days.
Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2058446